.team {
    
}
.team .span3 ul {
    list-style: none;
}
.team span {
    margin: 0;
    color: #000;
}
.team h1 {
    font-size: 27px !important;
    color: #000;
    text-transform: uppercase;
    padding: 0 !important;
    margin: 0;
    line-height: 100%;
    border-bottom: none;
}
.team h1 span {
    display: block;
}
.team .head_txt.bb {
    border-bottom: 1px solid #E7E7E7;
}
.team h1 .sep {
    width: 15px;
    height: 60px;
    float: left;
    display: block;
}
.team h1 .name_man {
    padding-top: 13px;
}
.team h1 .prof {
    font-size: 17px;
    color: #358da3;
    line-height: 20px;
    text-transform: none;
    padding-bottom: 13px;
}
.team h1 .number {
    font-size: 35px;
    font-weight: bold;
    color: #fff;
    float: left;
    padding: 23px 0px;
    background: #00282f;
    width: 75px;
    margin-right: 15px;
    text-align: center;
}
.team .news_top, .statistic {
    margin-bottom: 35px;
    -moz-box-shadow: 0 1px 1px #e2e2e2;
    -webkit-box-shadow: 0 1px 1px #e2e2e2;
    box-shadow: 0 1px 1px #e2e2e2;
}

.statistic {
    margin: 0;
}
.team .news_big {
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.left_man {
    width: 150px;
    float: left;
    margin-right: 15px;
}
.left_man img {
    margin: auto;
    margin-bottom: 12px;
}
.left_man span.data {
    padding: 8px;
    color: #a9a9a9;
    font-size: 11px;
    background: #f5f5f5;
    margin-bottom: 1px;
}
.left_man span.data span {
    color: #022c34;
    font-size: 13px;
}
.right_man {
    float: left;
    overflow: hidden;
    width: 465px;
}
#teamTab {
    border: none;
    text-align: center;
    margin-bottom: 10px;
    
}
#teamTab li {
    float: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
#teamTab > li > a {
    color: #358da3;
    padding: 0px 5px;
    line-height: 15px;
    text-decoration: none;
    border: none;
    border-left: 1px solid #bfbfbf;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: 0;
    transition: all 0.2s ease-in-out 0s;
}
#teamTab > li:first-child > a {
    border-left: none;
}
#teamTab > .active > a, #teamTab > .active > a:hover, #teamTab > .active > a:focus {
    color: #bfbfbf;
    background: none;
    border: none;
    border-left: 1px solid #bfbfbf;
    transition: all 0.2s ease-in-out 0s;
}
#teamTab > li > a:hover, #teamTab > li > a:focus {
    border: none;
    background: none;
    color: #bfbfbf;
    border-left: 1px solid #bfbfbf;
}
#teamTab > li:first-child > a:hover, #teamTab > li:first-child > a:focus {
    border: none;
}
.right_man .tab-content ul {
   list-style: none; 
   padding: 0;
}
.right_man .tab-content span {
    display: inline;
    color: #a9a9a9;
    font-size: 9px;
    margin-right: 5px;
}
.right_man .tab-content li {
   padding-top: 3px;
   border-top: 1px solid #e5e9ea;
   margin-bottom: 12px;
}
.right_man .tab-content li:first-child {
    border: none;
}
.right_man .tab-content li a {
   color: #298739; 
   font-size: 11px;
   transition: all 0.2s ease-in-out 0s;
}
.tab-content .pagination li a {
    color: #358da3;
}

.pagination ul > li > a, .pagination ul > li > span {
    float: left;
    padding: 11px 0px;
    line-height: 10px;
    text-decoration: none;
    background: none;
    border: none;
    display: block;
    width: 38px;
    text-align: center;
    font-size: 12px;
    color: #358da3;
    -webkit-transition: all .2s ease-in-out; 
    -moz-transition: all .2s ease-in-out; 
    -o-transition: all .2s ease-in-out; 
    transition: all .2s ease-in-out;
}
.pagination ul > li.disabled > a, .pagination ul > li.disabled > span {
    color: #999999;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #298739 !important;
    color: #fff !important;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #fff;
    cursor: default;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 0px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
}

/*---Last match---*/
.news_main ul.match_last  {
    margin: 0;
    padding: 0;
    width: 299px;
    
}
                    .match_last{
                        margin: 0;
                        background: #fff;
                        height: 200px;
                        display: block;
                        list-style-type: none;
                    }
                    
                    
                        .match_last li{
                            height: 200px;
                            width: auto !important;
                            padding: 0 20px;
                            box-sizing: border-box;
                            -moz-box-sizing: border-box;
                            -webkit-box-sizing: border-box;
                            width: 100%;
                            height: 100%;
                        }
                            
                                .match_last .event{
                                    text-align: center;
                                    color: #999;
                                    font-size: 11px;
                                    margin-bottom: 5px;
                                    
                                }
                                
                                    .match_last .event p{
                                        line-height: 11px;
                                        margin: 0;
                                        text-align: center;
                                    }
                                    
                                    .match_last .event span{
                                        display: inline-block;
                                        *display: inline;
                                        zoom: 1;
                                        border-bottom: 1px solid #999;
                                        padding: 0 8px;
                                        line-height: 16px;
                                        margin-bottom: 3px;
                                        color:  #999;
                                    }
                            
                                .match_last .count{
                                    width: 33.333%;
                                    float: left;
                                    text-align: center;
                                    padding-top: 20px;
                                }
                                
                                    .match_last .count p{
                                        font-size: 49px;
                                        text-transform: uppercase;
                                        color: #333333;
                                        letter-spacing: 0px;
                                        font-weight: bold;
                                        white-space: nowrap;
                                        margin: 0;
                                        line-height: 49px;
                                        display: inline-block;
                                        *display: inline;
                                        zoom: 1;
                                        vertical-align: middle;
                                    }
                                    
                                        .match_last .count  span{
                                            color: #616161;
                                            font-size: 30px;
                                            line-height: 49px;
                                            display: inline-block;
                                            *display: inline;
                                            zoom: 1;
                                            vertical-align: middle;
                                        }
                                    
                                    .match_last .count a{
                                        display: block;
                                        line-height: 28px;
                                        padding: 0 16px;
                                        color: #fff;
                                        font-size: 11px;
                                        font-family: Tahoma, sans-serif;
                                        background: #206633;    
                                        text-decoration: none;
                                    }
                                    
                                        .match_last .count a:hover{
                                            background: #0f3d1c;
                                        }
                                
                                .match_last .team{
                                    width: 33.333%;
                                    float: left;
                                    position: relative;
                                    bottom: 10px;
                                    margin-bottom: -10px;
                                }
                                
                                    .match_last .teamlogo{
                                        width: 100%;
                                        height: 90px;
                                        line-height: 90px;
                                        text-align: center;
                                        overflow: hidden;
                                        margin-bottom: 4px;
                                    }
                                    
                                        .match_last .teamlogo img{
                                            display: inline-block;
                                            *display: inline;
                                            zoom: 1;
                                            vertical-align: middle;
                                            max-width: 100%;
                                        }
                                    
                                    .match_last .team p{
                                        font-size: 10px;
                                        color: #333;
                                        text-align: center;
                                        margin: 0;
                                        line-height: 100%;
                                    }
.statistic_list {
    padding: 0px 15px 15px;
}
.statistic_tbl {
    font-size: 11px;
    border-collapse: separate;
}
.statistic_tbl, .statistic_tbl td, th, tr {
    border: none; 
    text-align: center;
}
.statistic_tbl th {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 1px solid #bfc9cb; 
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
    max-width: 9%;
}
.statistic_tbl th img {
    min-width: 13px;
    margin: 0 auto;
}
.statistic_tbl td {
    font-size: 9px;
}
.statistic_tbl tbody td{
    
    /*border-bottom: 1px solid #bfc9cb;*/
}
.statistic_tbl tfoot {
    /*border-top: 5px solid #fff;*/
    /*border-top: 1px solid #bfc9cb;*/
    line-height: 2px;
}
.statistic_tbl tfoot td {
    font-size: 11px;
    
}
.statistic_tbl .bottom_table td {
    padding-top: 15px;
} 
.statistic_tbl tfoot td.td_left {
    text-align: left;
    padding-top: 10px;
    padding-left: 0px;
    /*border-top: 7px solid #fff;*/
    border-right: 1px solid #bfc9cb;
}

.statistic_tbl tfoot td.td_line {
    padding: 0;
    border-top: 1px solid #bfc9cb;
    padding-top: 4px;
}

span.note {
    font-size: 9px;
    color: #777777;
}

.team .span3 .match {
    height: 205px;
}
.team .span3 .match_last {
    height: 175px;
}
ul.data_man, ul.data_man ul {
    padding: 0;
    margin: 0;
}
ul.data_man {
    margin-bottom: 30px;
}
ul.data_man li {
    /*clear: both;*/
    /*overflow: hidden;*/
}
ul.data_man li span {
    display: block;
    background: #69ab74;
    padding: 7px 14px;
    color: #fff;
}
ul.data_man ul li span {
    
}
ul.data_man ul li span {
    background: none;
    border-top: 1px solid #bfc9cb;
    color: #000;
    font-size: 11px;
    padding: 8px 5px;
    width: 88%;
    margin: 0 auto;
    margin-top: -1px;
}
ul.data_man ul li span b {
    float: right;
}
ul.data_man ul li {
    background: #e5f0f6;
    border-top: 1px solid #fff;
}
ul.data_man ul li:first-child, ul.data_man ul li:first-child span {
    border-top: 0;
}
.key_staff span.staff {
    display: block;
    line-height: 37px;
    padding: 0px 15px;
    background: url('../img/key_staff.png');
    text-transform: none;
}
ul.key_staff ul.active {
    display: block;
}

ul.key_staff ul{
    overflow-x: auto;
}
ul.key_staff li {
    position: relative;
}
ul.key_staff li a {
    background-image: none;
    /*background: url('../img/down_arrow.png') #184e21 no-repeat right center;*/
    background-color: #184e21;
    border-top:1px solid #0f2f14;
}
ul.key_staff li li {
    padding: 0;
    width: 100%;
}
ul.key_staff li li.active {
    background-color: #358da3;
}
ul.key_staff li> a:before {
    background: none;
}
ul.matches.key_staff li> a.active:before {
    background: none;
}
ul.key_staff li li.active a, ul.key_staff li li.active a:hover {
    font-weight: bold;
    color: #fff;
}
ul.key_staff li li a {
    font-size: 11px;
    display: block;
    text-decoration: none;
    line-height: 37px;
    vertical-align: top;
    padding: 0 20px;
    color: #000;
    transition: all 0.2s ease-in-out 0s;
}

ul.key_staff li li a:hover{
    color: #298739;
}
ul.key_staff li li b {
    float: right;
    display: block;
}
ul.key_staff .touch-button {
    position: absolute;
    top: 0;
    display: inline-block;
    text-align: center;
    z-index: 1000 !important;
    height: 38px !important;
    width: 38px !important;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    background: url("../img/down_arrow.png") no-repeat 0 0;
    right: 8px;
}
ul.key_staff li a.active .touch-button {
    background: url("../img/up_arrow.png") no-repeat 0 0;
}
.team .pinned, .team .pinnedd {
    display: none;
}
@media only screen and (max-width: 1023px) {
    .team h1 {
        font-size: 15px;
    }
    .team h1 .prof {
        font-size: 14px;
    }
    .team .news_top, .team .match, .team ul.data_man {
        margin-bottom: 15px;
    }
    .team .statistic {
        margin-bottom: 0;
    }
    .left_man {
        width: 100px;
    }
    .right_man {
        width: 270px;
    }
    .news_main ul.match_last {
        width: 100%;
    }
    .statistic_tbl th {
        /*padding: 0px;*/
        text-transform: none;
    }
    
    .team table.responsive { margin-bottom: 0; }
    
    .team .pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
    .team .pinned table { border-right: none; border-left: none; width: 100%; }
    .team .pinned table th, .team .pinned table td { white-space: nowrap; }
    .team .pinned td:last-child { border-bottom: 0; }
    
    .team div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: none; }
    .team div.table-wrapper div.scrollable { margin-left: 0; }
    .team div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }    
    
    .team table.responsive td, .team table.responsive th { /*position: relative;*/ white-space: nowrap; overflow: hidden; }
    .team table.responsive th:first-child, .team table.responsive td:first-child, .team table.responsive td:first-child, .team table.responsive.pinned td { display: none; }
}
@media only screen and (max-width: 767px) {
    
}
@media only screen and (max-width: 479px) {
    .team h1 {
        font-size: 11px;
    }
    .team h1 .prof {
        font-size: 10px;
    }
    .left_man {
        width: 100%;
    }
    .left_man span.data {
        text-align: center;
    }
    .right_man {
        width: 100%;
    }    
}